// Copyright (c) 2016-2024 CloudCrane. All rights reserved.
//
// This work is licensed under the MIT License.
// See the LICENSE file in the project root for more information.

package storage

import "errors"

var (
	// ErrNoSuchID is returned when a non-existing id is passed to some function
	ErrNoSuchID = errors.New("no such ID")

	// ErrNotExist is a generic version of ErrNoSuchID
	ErrNotExist = errors.New("item does not exist")
)
