// Copyright (c) 2016-2024 CloudCrane. All rights reserved.
//
// This work is licensed under the MIT License.
// See the LICENSE file in the project root for more information.

package mocks

import (
	"testing"

	"xbus.io/xbus/storage"
	teststorage "xbus.io/xbus/testutils/storage"
)

func TestSessionStorage(t *testing.T) {
	t.Helper()

	teststorage.SessionStorageTests(t, func(tb testing.TB) (storage.SessionStorage, func()) {
		tb.Helper()

		return &SessionStorage{}, func() {}
	})
}
