// Copyright (c) 2016-2024 CloudCrane. All rights reserved.
//
// This work is licensed under the MIT License.
// See the LICENSE file in the project root for more information.

package cmd

import (
	"github.com/spf13/cobra"
)

// keyCmd represents the key command.
var keyCmd = &cobra.Command{
	Use:   "key",
	Short: "Manage private keys used by this program.",
	Long:  "Manage private keys used by this program.",
}

func init() {
	RootCmd.AddCommand(keyCmd)
}
